Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja.
Wątki z problemami zamieszczone w dziale "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Autor Wątek: Anarchy Linux  (Przeczytany 5816 razy)

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1518
  • Reputacja: 9
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Anarchy Linux
« Odpowiedź #15 dnia: Październik 21, 2018, 06:18:05 pm »
Ale tak naprawdę to po co mi budować samemu kernel, skoro ten z którego korzystam (czyli domyślny dla Arch-a 4.18.14-arch1-1-ARCH) jest naprawdę w porządku, działa idealnie.
Arch Linux Xfce+compiz - 64Bit Linux User #621110 

Offline MSki

  • Hero Member
  • *****
  • Wiadomości: 697
  • Reputacja: -1
Odp: Anarchy Linux
« Odpowiedź #16 dnia: Kwiecień 13, 2019, 08:43:31 am »
Odgrzeję temat z racji zainteresowania Anarchy, oraz Zen-em, którego poleca pavbaranov.
Czy jest jakaś znaczaca różnica pomiedzy późniejszym działaniem, a zwłaszcza instalowaniem i usuwaniem niepotrzebnych programów z systemów ?
Czy dokonywanie w/w zmian odbywa się w sposób „graficzny”, czy jedynie za pomocą Terminala ?
Któremu z w/w systemów bliżej do Archa i czy zmieniajac w nich repozytoria na „archowe” nie przedobrzymy i czy system nie zacznie później sypać błedami ?
Z instalacją zarówno Anarchy, jak i Zen-a nie powinienem mieć problemów, gdyż będę się opierał na tortualach, których w sieci pod dostatkiem. Martwi mnie jedynie to, czy sobie poradzę z późniejszą osługą któregoś z w/w systemów, zwłaszcza że jestem przyzwyczajony do tych opartych o Debiana, a MX-18 z jakiego korzystam od paru miesięcy zaczyna po kolejnych aktualizacjach stroić coraz większe fochy ;)

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #17 dnia: Kwiecień 13, 2019, 09:28:24 am »
Czy jest jakaś znaczaca różnica pomiedzy późniejszym działaniem, a zwłaszcza instalowaniem i usuwaniem niepotrzebnych programów z systemów ?
Nie.
Czy dokonywanie w/w zmian odbywa się w sposób „graficzny”, czy jedynie za pomocą Terminala ?
Teoretycznie są dostępne menedżery oprogramowania z GUI. Najbardziej znane to octopi oraz pamac. Oba są w AUR czyli trzeba zbudować. Pierwszy jest oparty o Qt5, drugi - jak na razie - o Gtk, stąd pierwszy polecany raczej dla DE opartych o Qt5, drugi dla DE opartych o Gtk+ 3. Plazma ma też coś co się nazywa "Odkrywca" (discover), który umożliwia instalację paczek z pomocą appstream.
Ogólnie - polecam jednak przekonanie się do pacman (oraz reklamuję naszą, społecznościową nakładkę pak dostępną w POLAUR). Po prostu działa to wg mnie lepiej niż jakiekolwiek GUI. Samo przeglądanie dostępnych paczek można natomiast robić instalując sobie pkgbrowser (w AUR).
Któremu z w/w systemów bliżej do Archa i czy zmieniajac w nich repozytoria na „archowe” nie przedobrzymy i czy system nie zacznie później sypać błedami ?
Wadliwie zadane pytanie. Zen-installer oraz obecnie Anarchy są po prostu "łatwymi" instalatorami Archa, które nie oferują żadnych innych repozytoriów niż archowe. Posługując się jednym lub drugim zawsze otrzymamy Archa, tyle że zainstalowanego w niewspierany przez Arch Linux sposób.
Z instalacją zarówno Anarchy, jak i Zen-a nie powinienem mieć problemów, gdyż będę się opierał na tortualach, których w sieci pod dostatkiem. Martwi mnie jedynie to, czy sobie poradzę z późniejszą osługą któregoś z w/w systemów, zwłaszcza że jestem przyzwyczajony do tych opartych o Debiana, a MX-18 z jakiego korzystam od paru miesięcy zaczyna po kolejnych aktualizacjach stroić coraz większe fochy ;)
Kwestia przyzwyczajenia i zmiany nawyków oraz wbicia sobie do głowy pewnych podstawowych praw związanych z systemem typu rolling release. Absolutnie podstawowe to:
- systemy rolling release nie wspierają częściowej aktualizacji programów stąd nawet instalując jakiś program dokonuje się to przez aktualizację systemu,
- trzeba je w miarę często aktualizować.
Jeśli znane Ci są polecenia APTa, to dość czytelnie została przygotowana strona opisująca odpowiedniki pacmana: https://wiki.archlinux.org/index.php/Pacman/Rosetta. W ogóle wiki Archa to po prostu kopalnia wiedzy, choć zdarzają się mocno zdezaktualizowane tematy (zwłaszcza w języku polskim; podstawowy to jednak język angielski).
A generalnie nikt Ci nie odpowie na pytanie co będzie później (czyt. po instalacji systemu, z jego obsługą). Arch to Arch - tu nikt nie przygotuje Ci gotowego do pracy systemu. Ten system trzeba sobie samemu zainstalować. Dokonać wyboru DE/WM, programów itd. itp. Może się to podobać (np. ja zdecydowanie preferuję taki sposób instalacji), może nie i wówczas trzeba szukać jakiejś alternatywy.
Po instalacji Anarchy/Zen-installer dobrze jest również dokonać przeglądu tego co się zainstalowało, bowiem oba instalują różne śmieci (czyt. niepotrzebne oprogramowanie).
I jeszcze jedno - system rolling release po prostu trzeba lubić i być świadomym jego zarówno zalet, jak i wad.

Offline MSki

  • Hero Member
  • *****
  • Wiadomości: 697
  • Reputacja: -1
Odp: Anarchy Linux
« Odpowiedź #18 dnia: Kwiecień 13, 2019, 10:40:22 am »
Pytając o różnice pomiędzy w/w systemami miałem na mysli to, że choć oba są „spowinowacone” ze sobą przez wiodacego Arch-a, to jednak coś od siebie deweloperzy dodają. Choćby Zen, który podczas instalacji (semi-graficznej) ma w tle tapetkę Revengos-a.
I nie będę w tym miejscu odwoływał się i porównywał  nakładki różnych producentów smartfonów do czystego Androida, bo to nie miejsce i czas.
I jeśli Anarchy jest takim „przybrudzonym” Archem, o czym pisał na poprzedniej stronie PomPom, to również i Zen takim jest, zwłaszcza że oba systemy utrzymują własne repozytoria.

Wiem, że posiadasz wiedzę i wiesz o czym piszesz, dlatego swoje poglady i zapytania opierałem o Twój wpis;
- „Jeśli pytasz, czy Anarchy instaluje z wykorzystaniem paczek repozytorium Anarchy? W zasadzie tak. W przeciwieństwie do niektórych innych dystrybucji opartych o Archa, w repozytorium Anarchy nie znajdują się żadne paczki, które są również w repozytoriach Archa (inna sprawa, że kilka znajdujących się tam paczek łamie licencje ich udostępniania).
Jeśli pytasz, czy system zainstalowany przez Anarchy jest taki sam, jakbyś go zainstalował zgodnie z wiki Archa - nie.
Jeśli pytasz o zasadniczą różnicę między Archem, a Anarchy, to użytkownik Anarchy może liczyć się z tym, że nie uzyska wsparcia na BBS-ie Archa.” -  który to wpis jasno i bez cienia wątpliwości ukazuje nam różnicę między systemami.

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #19 dnia: Kwiecień 13, 2019, 10:57:46 am »
Anarchy nie ma obecnie własnego repozytorium; poprzedni wpis był z czasów, gdy jeszcze takie repozytorium istniało, ale cóż - czasy się zmieniają (mowa o obecnej wersji 1.0.2). Zen-installer może dodać repozytorium revengeos, ale nie musisz.
Oba instalatory (bo trudno to nazwać systemami) różnią się właśnie swoimi instalatorami. W Anarchy jest bodaj instalator wywodzący się z tego, który był niegdyś w Archu, zaś w zen-installer jest instalator z RevengeOS (stąd te elementy tego systemu, które widzisz).
W obu przypadkach, instalacja przeprowadzona za ich pośrednictwem może dać Ci system, który praktycznie niczym nie będzie się różnić od Archa zainstalowanego w "arch-way". Mogą się zdarzyć jednak tego typu rzeczy, jak instalacja zbędnych sterowników, czy zbędnego oprogramowania. Po prostu trzeba to potem sprawdzić, podobnie jak np. ustawienia w /etc/skel, czy /etc/profile.d/. Jeśli pamiętam, to Anarchy daje "czystszą" formę (praktycznie bez żadnych naleciałości).
Oprócz tych dwu, są jeszcze inne metody "łatwej" instalacji Archa. Narzędzia dostępne np. na github, sf.net... Są też informacje na BBS Archa.

IMO - Jeśli się już zdecydowałeś na instalację Archa za pośrednictwem jakiegoś skryptu, to po prostu zainstaluj i potem się będziemy bawić. Instalator Anarchy (jeszcze jako Arch-Anywhere) został kiedyś opisany na jakimś blogu podpiętym pod dobreprogramy.pl. W obu przypadkach (Zen, czy Anarchy) instalacja jest dosyć prosta, choć trzeba wiedzieć co się robi. Mi przypomina nieco instalację np. Debiana 4, czy RedHat 6 (jeśli jeszcze je pamiętam :)). Przed instalacją warto jest po prostu przemyśleć co się chce zainstalować, jak się chce zainstalować, co ma odpowiadać za poszczególne funkcje w systemie itp. itd. bo potem zostanie Ci zadanych przez instalator od groma pytań. Lepiej wcześniej znać na nie odpowiedzi.

I jeszcze krótkie zasady dla Anarchy (poniekąd i dla Zen-Installer):
1. Dobrze jest dokonywać instalacji po kablu.
2. Jeśli masz możliwość wyboru "Arch base" lub "Arch base devel" - wybierasz pierwsze, bo drugie to wersja testowa, która raczej nie jest dla Ciebie.
3. Spośród dostępnych kerneli (będzie ich bodaj 4) spróbuj linux-zen, bo ten jest w typowo dekstopowych zastosowaniach po prostu "lepszy".
4. Jeśli będziesz wybierać DE/WM sugerowałbym te, które nie są "custom"; prawdopodobnie będzie mnie problemów w przyszłości.
Reszta - wg uznania i potrzeb.
« Ostatnia zmiana: Kwiecień 13, 2019, 11:15:12 am wysłana przez pavbaranov »

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1518
  • Reputacja: 9
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Anarchy Linux
« Odpowiedź #20 dnia: Kwiecień 13, 2019, 01:17:23 pm »
Od siebie chciałbym dodać że nowa domena strony Anarchy została wykupiona przez admina grypy Anarchy z FB, i najnowsze ISO można pobierać stąd:
https://www.anarchylinux.org/
Arch Linux Xfce+compiz - 64Bit Linux User #621110 

Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1663
  • Reputacja: 2
  • RAM RANCH REALLY ROCKS!
Odp: Anarchy Linux
« Odpowiedź #21 dnia: Kwiecień 20, 2019, 10:11:12 am »
2. Jeśli masz możliwość wyboru "Arch base" lub "Arch base devel" - wybierasz pierwsze, bo drugie to wersja testowa, która raczej nie jest dla Ciebie.
Ty, a to nie jest jak przy normalnej instalacji, że devel dociąga rzeczy do AURa?
Komputer - Arch | Gry - konsola | Użytkownik - zadowolony

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #22 dnia: Kwiecień 20, 2019, 11:57:35 am »
W tym przypadku
2. Jeśli masz możliwość wyboru "Arch base" lub "Arch base devel" - wybierasz pierwsze, bo drugie to wersja testowa, która raczej nie jest dla Ciebie.
Ty, a to nie jest jak przy normalnej instalacji, że devel dociąga rzeczy do AURa?
W tym przypadku - o ile pamiętam - to "Arch base" oznacza repozytoria "standardowe", a "Arch base devel" testowe.

Offline lami07

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 531
  • Reputacja: 6
Odp: Anarchy Linux
« Odpowiedź #23 dnia: Kwiecień 20, 2019, 12:23:33 pm »
Różnica pomiędzy base i base-devel
https://bbs.archlinux.org/viewtopic.php?id=227602
« Ostatnia zmiana: Kwiecień 20, 2019, 12:25:24 pm wysłana przez lami07 »
IRC - #linuxiarze.pl w sieci freenode.net
Matrix - #linuxiarze.pl w sieci matrix.org

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #24 dnia: Kwiecień 20, 2019, 01:01:37 pm »
@lami07 - Znów - jeśli pamiętam - to jedną z opcji instalacji Anarchy była możliwość nie wyboru paczek (w zasadzie to grup) i tego dotyczy wpis na BBS. Grupa paczek umożliwiających budowę paczek w Archu, która nie jest jednocześnie wymieniana w polach depends i makedepends. Natomiast - w Anarchy, jak mi się wydaje, ów Arch base i Arch base devel było pośród wyboru repozytoriów. Dawno temu to było, mogę coś pierniczyć.

Zatem - jeśli Arch base i Arch base devel w Anarchy odnoszą się do paczek, a nie repozytoriów, wybieramy drugą wówczas, gdy planujemy budowanie paczek np. z AUR. W przeciwnym przypadku zadowalamy się Arch base. Jeśli to repozytoria, to wybieramy pierwsze, chyba, że chcemy mieć uruchomione repozytoria testowe.

Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1663
  • Reputacja: 2
  • RAM RANCH REALLY ROCKS!
Odp: Anarchy Linux
« Odpowiedź #25 dnia: Kwiecień 20, 2019, 01:06:58 pm »
Ziomek z discorda mi pisał, że miał Anarchy i wgrywał base-devel, i miał normalne repo.
Komputer - Arch | Gry - konsola | Użytkownik - zadowolony

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1518
  • Reputacja: 9
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Anarchy Linux
« Odpowiedź #26 dnia: Kwiecień 20, 2019, 01:15:59 pm »
Ja jak instalowałem Anarchy to nie wybierałem dodatkowego oprogramowania, a mimo to arch-base mi z automatu zainstalowało.
$ sudo pacman -S arch base             
[sudo] hasło użytkownika robson:
:: There are 50 members in group base:
:: Repozytorium core
   1) bash  2) bzip2  3) coreutils  4) cryptsetup  5) device-mapper  6) dhcpcd
   7) diffutils  8) e2fsprogs  9) file  10) filesystem  11) findutils  12) gawk
   13) gcc-libs  14) gettext  15) glibc  16) grep  17) gzip  18) inetutils
   19) iproute2  20) iputils  21) jfsutils  22) less  23) licenses  24) linux
   25) linux-firmware  26) logrotate  27) lvm2  28) man-db  29) man-pages
   30) mdadm  31) nano  32) netctl  33) pacman  34) pciutils  35) perl
   36) procps-ng  37) psmisc  38) reiserfsprogs  39) s-nail  40) sed
   41) shadow  42) sysfsutils  43) systemd-sysvcompat  44) tar  45) texinfo
   46) usbutils  47) util-linux  48) vi  49) which  50) xfsprogs

Wybierz pakiety (domyślnie=wszystkie):
ostrzeżenie: bash-5.0.003-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: bzip2-1.0.6-8 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: coreutils-8.31-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: cryptsetup-2.1.0-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: device-mapper-2.02.184-4 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: diffutils-3.7-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: e2fsprogs-1.45.0-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: file-5.36-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: filesystem-2018.12-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: findutils-4.6.0-4 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: gawk-4.2.1-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: gcc-libs-8.2.1+20181127-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: gettext-0.19.8.1-3 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: glibc-2.28-6 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: grep-3.3-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: gzip-1.10-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: inetutils-1.9.4-7 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: iproute2-5.0.0-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: iputils-20180629.f6aac8d-4 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: jfsutils-1.1.15-6 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: less-530-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: licenses-20181104-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: linux-5.0.7.arch1-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: linux-firmware-20190313.efd2c1c-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: logrotate-3.15.0-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: lvm2-2.02.184-4 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: man-db-2.8.5-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: man-pages-5.00-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: mdadm-4.1-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: nano-4.1-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: pacman-5.1.3-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: pciutils-3.6.2-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: perl-5.28.1-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: procps-ng-3.3.15-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: psmisc-23.2-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: reiserfsprogs-3.6.27-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: s-nail-14.9.13-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: sed-4.7-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: shadow-4.6-2 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: sysfsutils-2.1.0-10 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: systemd-sysvcompat-241.93-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: tar-1.32-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: texinfo-6.6-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: usbutils-010-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: util-linux-2.33.2-1 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: vi-1:070224-3 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: which-2.21-3 jest w najnowszej wersji -- ponowne instalowanie
ostrzeżenie: xfsprogs-4.20.0-2 jest w najnowszej wersji -- ponowne instalowanie
rozwiązywanie zależności…
:: Dostępnych jest 2 dostawców dla resolvconf
:: Repozytorium core
   1) openresolv  2) systemd-resolvconf

Podaj numer (domyślnie=1):
szukanie sprzecznych pakietów...

ostrzeżenie: niewystarczająca szerokość okna, aby wyświetlić tabelę
Pakiety (52) openresolv-3.9.0-2  arch-1.3.5-12  bash-5.0.003-1  bzip2-1.0.6-8
             coreutils-8.31-1  cryptsetup-2.1.0-1  device-mapper-2.02.184-4
             dhcpcd-7.0.8-1  diffutils-3.7-1  e2fsprogs-1.45.0-1  file-5.36-1
             filesystem-2018.12-2  findutils-4.6.0-4  gawk-4.2.1-2
             gcc-libs-8.2.1+20181127-1  gettext-0.19.8.1-3  glibc-2.28-6
             grep-3.3-1  gzip-1.10-1  inetutils-1.9.4-7  iproute2-5.0.0-1
             iputils-20180629.f6aac8d-4  jfsutils-1.1.15-6  less-530-1
             licenses-20181104-1  linux-5.0.7.arch1-1
             linux-firmware-20190313.efd2c1c-1  logrotate-3.15.0-1
             lvm2-2.02.184-4  man-db-2.8.5-2  man-pages-5.00-1  mdadm-4.1-1
             nano-4.1-1  netctl-1.20-1  pacman-5.1.3-1  pciutils-3.6.2-1
             perl-5.28.1-1  procps-ng-3.3.15-1  psmisc-23.2-1
             reiserfsprogs-3.6.27-2  s-nail-14.9.13-2  sed-4.7-1  shadow-4.6-2
             sysfsutils-2.1.0-10  systemd-sysvcompat-241.93-1  tar-1.32-1
             texinfo-6.6-1  usbutils-010-1  util-linux-2.33.2-1  vi-1:070224-3
             which-2.21-3  xfsprogs-4.20.0-2

Do pobrania:             220,60 MiB
Do zainstalowania:       834,05 MiB
Zmiana po aktualizacji:    1,70 MiB

:: Kontynuować instalację? [T/n]
Arch Linux Xfce+compiz - 64Bit Linux User #621110 

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #27 dnia: Kwiecień 20, 2019, 01:24:49 pm »
@PomPom - W takim razie myliłem się. Base-devel - jeśli ktoś chce budować paczki. Innym nie jest to potrzebne.
@robson75 - Jest zasadnicza różnica między grupą "arch base" a "arch base devel". Pierwsze to paczki, które służą w ogóle działaniu systemu. Drugie to paczki, które służą budowaniu innych paczek.

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1518
  • Reputacja: 9
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Anarchy Linux
« Odpowiedź #28 dnia: Maj 27, 2019, 12:39:09 pm »
Do niedawna myślałem że w Anarchy podczas instalacji można tylko zainstalować te DE które są na liście podczas podstawowej instalacji, ale okazuje się że podczas instalacji zaawansowanej  można wybrać każde DE dostępne w Arch-u w tym KDE
https://www.youtube.com/watch?v=wn4UYyVAcHg&fbclid=IwAR0InPKRIEINs-vwRzZnt9T2HTZ065UOenhPb35ObS1ExQiHL7ouD285Ajs
« Ostatnia zmiana: Maj 28, 2019, 03:28:34 pm wysłana przez robson75 »
Arch Linux Xfce+compiz - 64Bit Linux User #621110 

Offline pavbaranov

  • Hero Member
  • *****
  • Wiadomości: 2883
  • Reputacja: 46
Odp: Anarchy Linux
« Odpowiedź #29 dnia: Maj 27, 2019, 05:48:47 pm »
Ale KDE tam było... zawsze :) Niegdyś jeszcze w 2 opcjach: "minimalnej" (i jeśli tak jest, to ją raczej bym polecał) i "pełnej".